---
search:
  tags:
    - Variant Templates
    - DELETE
seo:
  description: >-
    Removes all variant… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/products/{product_id}/variant-groups/templates
    endpoint in the Management API.
sidebar:
  label: Delete product variant templates
  badge: DELETE
title: Delete product variant templates
type: openapi-operation
---
Removes all variant templates from a product

`DELETE /api/v1/{team_slug}/{app_slug}/products/{product_id}/variant-groups/templates`

**Responses**

- `200` — Templates deleted
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "success": true
}
```
